:root{
    
    --cor1 : rgb(02, 06, 60);
    --cor2 : rgb(245, 197, 78);
    }
    
    
    .titulo{
    font-family: 'Times New Roman', Times, serif;
    font-size: 45px;
    text-align: center;
    margin-left: 3px;
    font-style:oblique;
}

    .textosobre{
        font-family: 'Times New Roman', Times, serif;
        font-size: 35px;
        text-align: center;
        margin-left: 3px;
        }



    .fotosobre img{
        margin-left: 28%;

    }


    .textosobre2{
        font-family: 'Times New Roman', Times, serif;
        font-size: 25px;
        text-align: center;
        margin-left: 3px;
    }



    *{
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }
    
    nav{
        background-color: var(--cor1);
        transition: background .5s;
    }
    
    nav li{
        display: inline-block;
        
    }
    
    nav li a{
        display: inline-block;
        color: white;
        text-decoration: none;
        font-family: 'Times New Roman', Times, serif;
        font-size: 25px;
        padding: 35px;
        transition: background .5s;
    }
    
    nav li a:hover{
        background-color: var(--cor2);
        border-radius: 20px;
    }
    
    .dropdown-menu{
        position: absolute;
        box-shadow: 0 0 4px black;
        display: none;
    }
    
    .dropdown-menu a{
        display: block;
        color: black;
        transition: background .5s;
        font-family: sans-serif;
        font-size: 20px;
        width:256px;
        height: 95px;
        text-align: center;
        background-color: white;
    }
    
    .dropdown:hover .dropdown-menu{
        display: block;
   
    }
    
    footer{
        height: 110px;
        width:100%; /*tamanho da foooter*/
        font-family:EB Garamound; /*letrra do footer*/
        display: flex; /*tipo do display "felxivel"*/
        justify-content: space-around; /*deixa os elementos divididos de forma central*/
        position: flex; /*posição absoluita*/
        bottom: 0; /*serve para deixar o footer no chão*/
        padding: 15px; /*margem interna do footer de 15px*/
        font-size: 12px; /*tamanho da letra*/
        color:whitesmoke; /*Cor da letra*/
        background-color: rgb(02, 06, 60);/*cor do fundo*/
        text-align: center; /*texto alinhado no centro*/
        
        }